=== debian/control ===
Source: ros-kinetic-yocs-joyop
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-ecl-exceptions, ros-kinetic-ecl-time, ros-kinetic-geometry-msgs, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-yocs-msgs
Homepage: http://ros.org/wiki/yocs_joop
Standards-Version: 3.9.2

Package: ros-kinetic-yocs-joyop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-ecl-exceptions, ros-kinetic-ecl-time, ros-kinetic-geometry-msgs, ros-kinetic-joy, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-yocs-msgs
Description: Joystick teleoperation for your robot robot core
